@media (max-width: 1000px) {
  .section2_img {
    height: 100% !important;
  }
}


.product-gallery li .item-data {
  display: none !important;
}

.pp_pic_holder {
  top: 131px !important;
  position: fixed !important;
}

.btn-statique {
  border: 2px solid #eaeaea;
  font-size: 13px;
  text-transform: uppercase;
  margin-bottom: 4px;
  margin-top: 4px;
  font-weight: 400;
  padding: 13px;
}

.btn-statique:hover {
  color: white !important;
}

.ancre-peugeot a {
  color: #2caed6 !important;
}

.ancre-peugeot a:hover {
  color: #152032 !important;
}

.ancre-citroen a {
  color: #e1412d !important;
}

.ancre-citroen a:hover {
  color: #c96057 !important;
}

.ancre-ds a {
  color: #d71f85 !important;
}

.ancre-ds a:hover {
  color: #d754a1 !important;
}

.ancre-ds_performance a {
  color: #ad0040 !important;
}

.ancre-ds_performance a:hover {
  color: #373533 !important;
}

.ancre-peugeot_sport a {
  color: #2caed6 !important;
}

.ancre-peugeot_sport a:hover {
  color: #152032 !important;
}

.ancre-citroen_racing a {
  color: #e1412d !important
}

.ancre-citroen_racing a:hover {
  color: #e1412d !important
}

.blog-posts .post-item .entry-excerpt {
  word-wrap: break-word !important;
  text-align: left !important
}

.product-desc {
  word-wrap: break-word !important;
  text-align: left !important
}

.pp_pic_holder {
  /*    top: 76.5px !important;
      left: 391.5px !important;*/
  display: block !important;

}

.social-sidebar-buttons {
  top: 149px;
  position: fixed;
}

@media (max-width: 991px) and (min-width: 768px) {
  .tablette_logos {
    width: 91.66666667%;
    margin-left: 8.33333333%;
  }
}


/*Probleme du Z-index Jira 329*/

/*.pp_pic_holder {
    top : 120px !important;
}*/

.top-header .dropdown.open > .dropdown-menu {
  z-index: 10000 !important;
}

/*Probleme Jira 200*/
.panelcss {
  background-color: #e5e5e5 !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
}

@media (max-width: 768px) {
  .panelcss {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .maintenance_mobile {
    padding-top: 53px !important;
  }
}

/*Probleme Jira 312*/
.product-gallery li .right-block {
  max-height: 100% !important;
  min-height: 75px;
}

/*Probleme Jira 342*/
@media (max-width: 767px) {
  .gallery_col_xs_2 {
    width: 100% !important;
  }
}

/*Probleme Jira 340*/
.instagram_bl iframe {
  width: 100% !important;
  height: 370px !important;
}

/*Probleme Jira 346*/
.left-block .jwplayer {
  width: 100% !important;
}

.modal-header {
  padding: 24px !important;
  margin-top: -1%;
}


/*Probleme Jira 297*/
.center_column_404 {
  padding-left: 0px !important;
}

.btn-hover-404 a:hover {
  color: white !important;
}

.btn-hover-404 a {
  white-space: initial;
  text-transform: uppercase;
  padding: 12px !important;
}

#main-menu .navbar {
  opacity: 1 !important;
}
